<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Recherche du nombre de multiples de 3</title>
        <script src="js/multiples_de_3.js" defer></script>
    </head>

    <body>
        <p>Affichage console de la recherche du nombre de multiples de 3</p>
    </body>

</html>